div.license .flex{display:flex; flex-wrap: wrap; width:1050px; margin:0 auto;  }
div.license .flex .item{ margin-bottom:40px;  width:33.33333%; padding:10px 32px }
div.license .flex .item span {display:block; font-size:15px; text-align:center; padding-top:10px;}
div.license .flex .item img {border:1px solid #ccc; vertical-align:top; max-width:100%;
box-shadow:1px 1px 15px #dfdfdf;}

/*---------------------------------------
  MOBILE RESPONSIVE              
-----------------------------------------*/
@media (max-width: 1023px) {
div.license .flex{display:flex; flex-wrap: wrap; width:100%;  justify-content: space-between; }
div.license .flex .item{ margin-bottom:0px;  width:48%; padding:5px }
div.license .flex .item span {display:block; font-size:12px; text-align:center; padding-top:10px;}
div.license .flex .item img {border:1px solid #ccc; vertical-align:top; max-width:100%;
box-shadow:1px 1px 5px #dfdfdf;}
}
@media (max-width: 768px) {
}
@media (max-width: 640px) {
}
@media (max-width: 480px) {
}
@media (max-width: 320px) {
}

